@charset "utf-8";

/* About-Specific Styling */

#briefbackground{
	width: 82%;
	height: 288px;
	margin-top: 24px;
	right: 0;
}

#briefbackground img{
	float: right;
	height: 318px;
}

#stylistbackground{
	height: 340px;
	width: 80%;
	left: 0;
	margin-top: -8px;
}

/* Tablet View */

@media screen and (min-width: 680px){
	#briefbackground{
		width: 92%;
		height: 240px;
	}
}

/* Desktop View */

@media screen and (min-width: 1024px){
	#briefbackground{
		width: 82%;
		height: 318px;
	}
}